.quienesSomos{
	padding-top: 70px;
	&__quien{
		@include flexbox;
		@include align-items(center);
		@media #{$media-tablet}{
			@include flex-wrap(wrap);
		}
		&--box,
		&--img{
			min-width: 50%;
			@media #{$media-tablet}{
				min-width: 100%;
			}
		}
		&--box{
			z-index: 1;
			@include flexbox;
			padding-left: 5%;
			padding-right: 5%;
			min-height: 330px;
			background-color: $blanco;
			@include align-items(center);
			box-shadow: 2px2px 0px 10px 0px #919191;
			-moz-box-shadow: 2px 0px 10px 0px #919191;
			-webkit-box-shadow: 2px 0px 10px 0px #919191;
		}
		&--img{
			margin-left: -70px;
			@media #{$media-tablet}{
				margin-left: 0;
			}
			img{
				width: 100%;
			}
		}
	}
}


.nuestroServicio{
	margin-top: 90px;
	@media #{$media-tablet}{
		margin-top: 40px;
	}
}